﻿body {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	background-color:#E6E6E6;
}
h1 {
	font-size:20px;
	padding:0px;
	margin:0px 0px 15px 0px;
	font-weight:bold;
}
h2 {
	font-size:18px;
	padding:0px;
	margin:0px 0px 15px 0px;
	font-weight:bold;
}
h3 {
	font-size:16px;
	padding:0px;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}
h4 {
	font-size:14px;
	padding:0px;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}
h5 {
	font-size:12px;
	padding:0px;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}
h6 {
	font-size:10px;
	padding:0px;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}
a {
	text-decoration:none;
}
a:hover {

}
strong {
	color:#C10B4C;
}
.container {
	padding:0px 20px;
}
.navbar-default.clean {
	box-shadow:none;
}
.navbar.clean {
	padding:0px;
	margin:0px;
	background:none;
	border:none;
	min-height:0px;
}
.placeholder, .table-striped > tbody > tr:nth-child(2n+1).placeholder > td {
    background-color:#428bca !important;
}
.pad {
    padding:15px;
}
.padUp  {
    padding-top:15px;
}
.padDown {
    padding-bottom:15px;   
}
.padRight  {
    padding-right:15px;
}
.padLeft  {
    padding-left:15px;
}
.tab-pane {
    padding:15px 0px 0px 0px;   
}
.control-label {
    text-align:left !important;
}
.jumbotron.mini {
    padding:20px 30px;
}
.glyphicon {
    padding:0px 5px 0px 0px;
}
.glyphicon.np {
    padding:0px;
}
.listPicker{
    clear: both;
    display: inline-block;
}
.listPicker p{
    padding: 3px 0px 6px 0px;
    margin: 0px;
}
.listPickerListContainer {
    float: left;
    width: 246px;
}
.listPickerListContainer select {
    width: 246px;
}
.listPickerButtonContainer{
    float: left;
    text-align: center;
    width:50px;
}
.listPickerButton {
    margin:5px 0px;
}
.handle {
	display:inline-block;
	background-color:#333333;
	color:white;
	padding:2px 4px;
	border-radius:3px;
	cursor:pointer;
}
.actions, .itemActions, .pageActions {
	clear:both;
	margin:10px 0px;
}
#toolbar {
	z-index:5000;
}
.ratio {
	display:block;
	width:100%;
	position:relative;
	height:0;
	overflow:hidden;
}
.ratio43 {
	padding:75% 0 0 0;
}
.ratio169 {
	padding:56.25% 0 0 0;
}
.ratioS {
	padding:100% 0 0 0;
}
.ratioL {
	padding:48% 0 0 0;
}
.ratio img, .ratio div {
	position:absolute;
	display:block;
	max-width:100%;
	max-height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.animatedRatio {
	display:block;
	width:100%;
	position:relative;
	height:0;
	overflow:hidden;
}
.animatedRatioS {
	padding:100% 0 0 0;
}

.animatedRatio img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
}

.pink {
	color:#C10B4C !important;
}
.arrows .next,
.arrows .previous {
	color:white;
	background-color:#3BB54C;
	display:inline-block;
	padding:12px;
	border-radius:50%;
	cursor:pointer;
}

.scrollTop {
	position:fixed;
	right:25px;
	bottom:10px;
	opacity:0.5;
	cursor:pointer;
	z-index:5000;
}

#header {
	background-color:#272331;
	border-bottom:4px white solid;
	background-image:url('../images/header-bg.jpg');
	background-position:center bottom;
	background-repeat:no-repeat;
}
#headerLeft {
	padding:15px;
	text-align:center;
}
#headerRight {
	text-align:center;
	padding:0 0 15px 0;
}
#headerRight .social {
	padding:0 0 15px 0;
}
#headerRight .social .twitter,
#headerRight .social .facebook {
	display:inline-block;
	width:23px;
	height:24px;
	margin:0 5px;
	background-image:url('../images/twitter.png');
	background-position:center center;
	background-repeat:no-repeat;
}
#headerRight .social .facebook {
	background-image:url('../images/facebook.png');
}
#headerRight .social .twitter:hover {
	background-image:url('../images/twitter-over.png');
}
#headerRight .social .facebook:hover {
	background-image:url('../images/facebook-over.png');
}
#headerRight .tagline img {
	max-width:100%;
}




#menu {
	background-color:#BF0B4A;
	border-top:2px #E8E8E8 solid;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}
#menu .icon-bar {
	background-color:white !important;
}
#menu ul li {
	position:relative;
	text-align:center;
}
#menu ul li a {
	color:white;
	padding:10px 15px;
}
#menu ul li:hover a {
	background-color:#3BB54C;
	border-radius:10px;
}
#menu ul li ul {
	display:none;
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:0;
	top:100%;
	border-top:4px black solid;
	background-color:#BF0B4A;
	z-index:10;
}
#menu ul li ul li {
	padding:0;
}
#menu ul li ul li a {
	background:none !important;
	white-space:nowrap;
	padding:5px 15px !important;
	display:block;
	font-weight:normal;
}
#menu ul li ul li:hover a {
	text-decoration:none;
	background-color:#3BB54C !important;
	border-radius:0 !important;	
}

#animation .container {
	background-color:white;
	padding:15px;
}
#animation .items {
	background-color:#282330;
	padding:15px 0 0 0;
}
#animation .item {
	background-color:#282330;
}
#animation .item .column {
	padding:0 15px 15px 15px;
}
#animation .item:first-child .column:first-child {
	padding:15px;
}
#animation .item .column .title {
	padding:10px;
	font-size:25px;
	display:block;
	width:100%;
	text-align:center;
	color:white !important;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
#animation .item .column .title.yellow,
#animation .item .column .title.green,
#animation .item .column .title.orange,
#animation .item .column .title.blue,
#animation .item .column .title.pink,
#animation .item .column .title.purple {
	background-color:#BF0B4A;
}

#contentArea #homeTop {
	background-color:white;
	padding:15px 15px 5px 15px;
	margin:0 0 4px 0;
}
#contentArea #homeTop h1 {
	color:#C10B4C;
	margin:0 0 10px 0;
	font-size:24px;
}
#contentArea #homeTop p {
	line-height:35px;
	font-size:18px;
}
#contentArea #homeBottom {
	background-color:#F5F5F5;
	padding:15px;
	margin:0 0 4px 0;
}
#contentArea #homeBottom #homeTopLeft,
#contentArea #homeTop #homeLeft {
	padding:0 0 30px 0;
}
#contentArea #homeBottom #homeLeft h2 {
	color:#17365d;
}
#contentArea #homeBottom #homeLeft p {
	line-height:23px;
}
#contentArea #homeBottom #homeRight {
	padding:0 0 30px 0;
}
#contentArea #homeBottom #homeRight .arrows {
	float:right;
}
#contentArea #homeBottom #homeRight h2 {
	font-weight:normal;
	font-size:23px;
	text-transform:uppercase;
	padding:7px 0;
}
#contentArea #homeBottom #homeRight h2 a {
	color:#17365d;
}
#contentArea #homeBottom #homeRight .testimonials {
	position:relative;
}
#contentArea #homeBottom #homeRight .testimonial {
	position:absolute;
	left:0;
	top:0;
}
#contentArea #homeBottom #homeRight .testimonial .intro {
	background-color:#282330;
	color:white;
	padding:15px 15px 5px 15px;
}
#contentArea #homeBottom #homeRight .testimonial .intro a {
	color:white;
	font-weight:bold;
}
#contentArea #homeBottom #homeRight .testimonial .author {
	padding:10px 15px;
}
#contentArea #theme {
	margin:20px 0;
}
#contentArea #theme .container {
	background-color:white;
	padding:20px;
}
#contentArea #theme .container .bg h1 {
	padding:20px;
	margin:0;
	font-weight:normal;
	text-transform:uppercase;
	color:white;
	font-size:22px;
	line-height:28px;
	background-color:#272332;
}
#contentArea #inner {
	background-color:white;
	padding:15px;
}
#contentArea #inner #innerLeft {
	text-transform:uppercase;
}
#contentArea #inner #innerLeft ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
}
#contentArea #inner #innerLeft ul li {
	display:block;
	float:none;
	border-bottom:1px #CCCCCC solid;
}
#contentArea #inner #innerLeft ul li a {
	display:block;
	padding:12px;
	color:#333333;
	font-size:18px;
}
#contentArea #inner #innerLeft ul li.selected>a {
	color:white;
	background-color:#3BB54C;
	margin:10px 0 0 0;
}
#contentArea #inner #innerLeft ul li ul {
	margin:0 0 10px 0;
}
#contentArea #inner #innerLeft ul li ul li {
	margin:0;
	border:none;
	padding:0 0 0 22px;
}
#contentArea #inner #innerLeft ul li ul li a {
	font-size:14px;
	padding:5px 0;
	color:#BF0B4A;
}
#contentArea #inner #innerLeft ul li.menuActions {
	position:relative;
}
#contentArea #inner #innerLeft ul li.menuActions ul {
	position:absolute;
	left:0;
	top:100%;
	background-color:white;
	border:1px #CCCCCC solid;
	z-index:10;
	padding:5px 0;
	display:none;
}
#contentArea #inner #innerLeft ul li.menuActions:hover ul {
	display:block;
}
#contentArea #inner #innerLeft ul li.menuActions ul li {
	padding:5px 10px;
}
#contentArea #inner #innerRight img {
	max-width:100%;
	height:auto;
}
#contentArea #inner #innerRight p {
	line-height:23px;
}
#contentArea #inner #innerRight .breadCrumb {
	border-bottom:1px #333333 solid;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	font-weight:bold;
	color:#BF0B4A;
	text-transform:lowercase;
}
#contentArea #inner #innerRight .breadCrumb a,
#contentArea #inner #innerRight .breadCrumb span {
	color:#333333;
}
#contentArea #inner #innerRight .parentList,
#contentArea #inner #innerRight .linkList,
#contentArea #inner #innerRight .downloadList,
#contentArea #inner #innerRight .testimonialList,
#contentArea #inner #innerRight .newsList,
#contentArea #inner #innerRight .profileList {
	margin:20px 0 0 0;
}
#contentArea #inner #innerRight .parentList .item {
	padding:0 2px 0 0;
	margin:0 0 30px 0;
}
#contentArea #inner #innerRight .parentList .item .image {
	border:10px #DFDFDF solid;
}
#contentArea #inner #innerRight .parentList .item:hover .image {
	border:10px #272332 solid;
}
#contentArea #inner #innerRight .parentList .item h2 {
	padding:10px 0;
	margin:0;
	font-size:15px;
	font-weight:normal;
	border-bottom:1px #333333 solid;
	text-transform:uppercase;
}
#contentArea #inner #innerRight .parentList .item h2 a {
	color:#333333;
}
#contentArea #inner #innerRight .parentList .item .more {
	padding:10px 0;
	margin:0;
}
#contentArea #inner #innerRight .parentList .item .more a {
	color:#333333;
}
#contentArea #inner #innerRight .linkList .item,
#contentArea #inner #innerRight .downloadList .item {
	padding:0 0 30px 0;
}
#contentArea #inner #innerRight .linkList .item .image {
	border:1px #3BB54C solid;
	padding:10px;
}
#contentArea #inner #innerRight .linkList .item h2,
#contentArea #inner #innerRight .downloadList .item h2 {
	font-size:14px;
	padding:7px 0;
	margin:0;
}
#contentArea #inner #innerRight .linkList .item h2 a {
	color:#3BB54C;
}
#contentArea #inner #innerRight .downloadList .item div.image {
	border:1px #C11350 solid;
	padding:10px;
}
#contentArea #inner #innerRight .downloadList .item h2 a {
	color:#C11350;
}
#contentArea #inner #innerRight .testimonialList .item,
#contentArea #inner #innerRight .newsList .item {
	border-top:1px #3BB54C solid;
	border-bottom:1px #333333 solid;
	margin:0 0 30px 0;
}
#contentArea #inner #innerRight .testimonialList .item.featured {
	border-top:none;
}
#contentArea #inner #innerRight .newsList .item .intro {
	padding:15px 0;
}
#contentArea #inner #innerRight .testimonialList .item .intro .introBg {
	text-align:center;
	padding:15px;
}
#contentArea #inner #innerRight .testimonialList .item.featured .intro .introBg {
	background-color:#C11350;
	color:white;
}
#contentArea #inner #innerRight .testimonialList .item .bottom,
#contentArea #inner #innerRight .testimonialInner .bottom,
#contentArea #inner #innerRight .newsList .item .bottom {
	text-align:center;
	padding:5px 0;
}
#contentArea #inner #innerRight .testimonialList .item h2,
#contentArea #inner #innerRight .newsList .item h2 {
	padding:5px 0;
	margin:0;
	font-size:14px;
}
#contentArea #inner #innerRight .testimonialList .item h2 a,
#contentArea #inner #innerRight .newsList .item h2 a {
	color:#333333;
}
#contentArea #inner #innerRight .testimonialList .item .author,
#contentArea #inner #innerRight .testimonialInner .bottom .author,
#contentArea #inner #innerRight .newsList .item .date {
	color:#333333;
	padding:10px;
	display:block;
}
#contentArea #inner #innerRight .testimonialList .item .more,
#contentArea #inner #innerRight .testimonialInner .bottom .more,
#contentArea #inner #innerRight .newsList .item .more {
	display:block;
	padding:5px 8px;
	color:white;
	background-color:#3BB54C;
}
#contentArea #inner #innerRight .profileList .item {
	
}
#contentArea #inner #innerRight .profileList .item .image {
	border:10px #DFDFDF solid;
	margin:0 15px 0 0;
}
#contentArea #inner #innerRight .profileList .item:hover .image {
	border:10px #272332 solid;
}
#contentArea #inner #innerRight .profileList h2 a {
	color:#C11350;
}
#contentArea #inner #innerRight .profileImage {
	border:10px #DFDFDF solid;
	margin:15px 0 0 0;
}
#contentArea #inner #innerRight .gallery {
	
}
#contentArea #inner #innerRight .gallery .item {
	padding:8px;
}
#contentArea #inner #innerRight .gallery .item div.image {
	border:10px #DFDFDF solid;
}
#contentArea #inner #innerRight .gallery .item div.image:hover {
	border:10px #272332 solid;
}
#contentArea #inner #innerRight .contactLeft {
	padding:0 0 30px 0;
}
#contentArea #inner #innerRight .contactLeft .form-control {
	border:1px #C11350 solid;
}
#contentArea #inner #innerRight .contactLeft .btn {
	background-color:#C11350;
	background-image: linear-gradient(to bottom, #E41376 0%, #C00C4C 100%);
	color:white;
}
#contentArea #featuredWorks {
	background-color:#282330;
	padding:15px;
	margin:0 0 15px 0;
}
#contentArea #featuredWorks .arrows {
	float:right;
}
#contentArea #featuredWorks h2 {
	font-weight:normal;
	font-size:23px;
	text-transform:uppercase;
	padding:7px 0 14px 0;
	border-bottom:1px #504660 solid;
}
#contentArea #featuredWorks h2 a {
	color:white;
}
#contentArea #featuredWorks .items .item .column {
	padding:15px;
	cursor:pointer;
}
#contentArea #featuredWorks .items .item .column .box {
	background-color:#BF0B4A;
	border-radius:10px;
	padding:10px;
}
#contentArea #featuredWorks .items .item .column .box .border {
	border:4px white solid;
	border-radius:10px;
	overflow:hidden;
	background-color:white;
}
#contentArea #featuredWorks .items .item .column .box .border .text {
	display:none;
	padding:15px;
}
#contentArea #featuredWorks .items .item .column .box .border .text .itemIntroduction {
	position:static !important;
	max-height:none !important;
	max-width:none !important;
	left:auto !important;
	right:auto !important;
	top:auto !important;
	bottom:auto !important;
}
#contentArea #featuredWorks .items .item .column .box .border .text .glyphicon {
	float:right;
	font-size:20px;
	color:#E6E6E6;
	background-color:#C10B4C;
	display:inline-block;
	border-radius:50%;
	padding:10px;
	margin:-10px -10px 0 0;
}
#contentArea #featuredWorks .items .item .column .box .border .text h3 {
	text-transform:uppercase;
	padding:0 0 10px 0;
	margin:0 50px 10px 0;
	border-bottom:1px black solid;
}
#contentArea #featuredWorks .items .item .column .box .border .text h3 a {
	color:black;
	text-decoration:none;
}
#contentArea #featuredWorks .items .item .column .box .border .image img {
	height:100%;
}
#contentArea #featuredWorks .items .item .column:hover .box {
	background-color:#E6E6E6;
}
#contentArea #featuredWorks .items .item .column:hover .box .border .text {
	display:block;
}
#contentArea #featuredWorks .items .item .column:hover .box .border .image {
	display:none;
}
#contentArea #featuredWorks .items .item .column .rollover {
	color:white;
	padding:10px 0;
	font-style:italic;
	font-size:14px;
	font-weight:bold;
}
#contentArea #featuredWorks .items .item .column .rollover .glyphicon {
	background-color:#BF0B4A;
	border-radius:50%;
	padding:0;
	font-size:30px;
	vertical-align:text-top;
	margin:-7px 0 0 0;
}
#contentArea #featuredWorks .items .item .column:hover .rollover .glyphicon {
	color:#BF0B4A;
	background-color:white;
}
#contentArea #featuredWorks .items .item .column .rollover .txt {
	display:inline-block;
	padding:7px 0 0 10px;
}


#footer #footerTop {
	background-color:#29262D;
	color:white;
	padding:20px 0;
}
#footer #footerTop strong {
	color:white;
}
#footer #footerTop h2 {
	font-weight:normal;
	font-size:30px;
}
#footer #footerTop #contactDetails {
	padding:0 30px 30px 0;
}
#footer #footerTop #contactDetails .item {
	font-size:12px;
	margin:0 0 10px 0;
}
#footer #footerTop #social {
	padding:0 0 30px 0;
}
#footer #footerTop #social a.twitter,
#footer #footerTop #social a.facebook {
	display:block;
	color:#8d9094;
	padding:15px 0 15px 40px;
	background-position:left center;
	background-repeat:no-repeat;
}
#footer #footerTop #social a.twitter {
	background-image:url('../images/footer-twitter.gif');
}
#footer #footerTop #social a.facebook {
	background-image:url('../images/footer-facebook.gif');
}
#footer #footerTop #newsletter {
	padding:0 0 30px 0;
}
#footer #footerTop #newsletter p {
	color:#8d9094;
	margin:0 0 20px 0;
}
#footer #footerTop #newsletter .form-control {
	text-transform:uppercase;
	border:1px #8d9094 solid;
	background-color:black;
	color:white;
	border-radius:0;
}
#footer #footerTop #newsletter .btn {
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background-repeat: repeat-x;
	color: black;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	border-radius: 0;
	background-image: linear-gradient(to bottom, #E41376 0%, #C00C4C 100%);
}
#footer #footerBottom {
	background-image:url('../images/footer-bottom-bg.jpg');
	background-position:center top;
	background-repeat:no-repeat;
	height:80px;
	color:white;
	padding:20px 0 0 0;
	font-weight:bold;
}




@media (min-width: 768px) {
	.container {
		padding:0px;
	}
	#menu {
		padding:0 0 30px 0;
	}
	#menu ul li {
		padding:15px 0;
		text-align:left;
		font-size:12px;
	}
	#animation {
		margin:-30px 0 0 0;
		z-index:5;
	}
	#animation .items {
		position:relative;
		height:289px;
	}
	#animation .previous,
	#animation .next {
		position:absolute;
		top:50%;
		right:100%;
		margin:-35px 50px 0 0;
		display:block;
		width:70px;
		height:70px;
		background-image:url('../images/previous.png');
		background-position:center top;
		background-repeat:no-repeat;
		cursor:pointer;
	}
	#animation .previous:hover {
		background-image:url('../images/previous-over.png');
	}
	#animation .next {
		background-image:url('../images/next.png');
		left:100%;
		right:auto;
		margin:-35px 0 0 50px;
	}
	#animation .next:hover {
		background-image:url('../images/next-over.png');
	}
	#animation .item {
		background-color:#282330;
		padding:0 5px;
		position:absolute;
		top:0;
		left:0;
		width:100%;
	}
	#animation .item .column,
	#animation .item:first-child .column:first-child {
		padding:20px;
		position:relative;
	}
	#animation .item .column .title {
		position:absolute;
		left:0;
		top:20px;
		height:115px;
		padding:25px 0 0 0;
		margin:0;
		font-size:25px;
		display:block;
		width:100%;
		background-position:center top;
		background-repeat:no-repeat;
		background-size:100% auto;
		text-align:center;
		color:white;
		text-transform:uppercase;
		font-weight:bold;
		text-decoration:none;
	}
	#animation .item .column .title.bottom {
		top:auto;
		bottom:20px;
		padding:65px 0 0 0;
	}
	#animation .item .column .title.yellow {
		background-color:transparent;
		background-image:url('../images/ani-yellow.png');
	}
	#animation .item .column .title.green {
		background-color:transparent;
		background-image:url('../images/ani-green.png');
	}
	#animation .item .column .title.orange {
		background-color:transparent;
		background-image:url('../images/ani-orange.png');
	}
	#animation .item .column .title.blue {
		background-color:transparent;
		background-image:url('../images/ani-blue.png');
	}
	#animation .item .column .title.pink {
		background-color:transparent;
		background-image:url('../images/ani-pink.png');
	}
	#animation .item .column .title.purple {
		background-color:transparent;
		background-image:url('../images/ani-purple.png');
	}
	#animation .item .column img {
		width:100%;
	}
	#contentArea #theme {
		margin:-30px 0 20px 0;
	}
	#contentArea #homeTop #homeTopRight {
		padding:0 0 0 15px;
	}
	#contentArea #homeBottom #homeRight .testimonial .author {
		padding:10px 15px 10px 80px;
		background-image:url('../images/testimonial-part-author-bg.gif');
		background-position:20px top;
		background-repeat:no-repeat;
	}
	#contentArea #inner #innerLeft {
		padding:45px 15px 0 0;
	}
	#contentArea #inner #innerRight .linkList .item,
	#contentArea #inner #innerRight .downloadList .item {
		padding:0 15px 30px 0;
	}
	#contentArea #inner #innerRight .testimonialList .item .intro .introBg,
	#contentArea #inner #innerRight .testimonialInner {
		background-image:url('../images/open-quote.png');
		background-position:15px 15px;
		background-repeat:no-repeat;
	}
	#contentArea #inner #innerRight .testimonialList .item .intro .introBg .itemIntroduction,
	#contentArea #inner #innerRight .testimonialInner .testimonialContent {
		background-image:url('../images/close-quote.png');
		background-position:right bottom;
		background-repeat:no-repeat;
		padding:10px 75px;
	}
	#contentArea #inner #innerRight .testimonialList .item .bottom,
	#contentArea #inner #innerRight .testimonialInner .bottom,
	#contentArea #inner #innerRight .newsList .item .bottom {
		text-align:right;
	}
	#contentArea #inner #innerRight .testimonialList .item h2,
	#contentArea #inner #innerRight .newsList .item h2 {
		float:left;
	}
	#contentArea #inner #innerRight .testimonialList .item .author,
	#contentArea #inner #innerRight .testimonialInner .bottom .author,
	#contentArea #inner #innerRight .newsList .item .date {
		padding:0 10px;
		display:inline;
	}
	#contentArea #inner #innerRight .testimonialList .item .more,
	#contentArea #inner #innerRight .testimonialInner .bottom .more,
	#contentArea #inner #innerRight .newsList .item .more {
		display:inline-block;
	}
	#contentArea #inner #innerRight .profileImage {
		margin:0 0 0 15px;
	}
	#contentArea #inner #innerRight .contactLeft {
		padding:0 30px 0 0;
	}
	#contentArea #featuredWorks .items {
		position:relative;
		height:230px;
	}
	#contentArea #featuredWorks .items .item {
		position:absolute;
		left:0;
		top:0;
		width:100%;
	}
	#footer #footerTop #social {
		padding:0 15px 0 0;
	}
	#footer #footerTop #newsletter {
		padding:0 0 0 15px;
	}
}
@media (min-width: 992px) {
	#headerRight {
		padding:15px;
		text-align:right;
		position:relative;
	}
	#headerRight .social {
		padding:0 0 30px 0;
	}
	#headerRight .owa,
	#headerRight .remote {
		display:block;
		width:20px;
		height:20px;
		position:absolute;
		top:45px;
		right:20px;
		cursor:default;
	}
	#headerRight .remote {
		right:60px;
	}
	#menu ul li {
		font-size:14px;
	}
	#contentArea #homeBottom #homeLeft,
	#contentArea #homeTop #homeTopLeft {
		padding:0 15px 0 0;
	}
	#contentArea #homeBottom #homeRight {
		padding:0 0 0 15px;
	}
	#contentArea #featuredWorks .items .item .column .box .border .text p {
		line-height:23px;
	}
	#animation .items {
		height:382px;
	}
	#animation .item .column .title {
		height:150px;
		font-size:30px;
		padding:30px 0 0 0;
	}
	#animation .item .column .title.bottom {
		padding:80px 0 0 0;
	}
	#contentArea #theme .container .bg {
		height:150px;
		background-image:url('../images/theme-default.jpg');
		background-position:right top;
		background-repeat:no-repeat;
	}
	#contentArea #theme .container .bg h1 {
		height:150px;
		width:423px;
		padding:20px 100px 20px 20px;
		background-color:transparent;
		background-image:url('../images/theme-overlay.png');
		background-position:left top;
		background-repeat:no-repeat;
	}
	#contentArea #featuredWorks .items {
		height:280px;
	}
	#footer #footerTop #contactDetails {
		padding:0 30px 0 0;
	}
}
@media (min-width: 1200px) {
	#menu ul li {
		font-size:15px;
		padding:15px 12px;
	}
	#animation .items {
		height:467px;
	}
	#animation .item .column .title {
		height:182px;
		padding:50px 0 0 0;
	}
	#animation .item .column .title.bottom {
		padding:100px 0 0 0;
	}
	#contentArea #featuredWorks .items {
		height:330px;
	}
}

